
Grupo 3 2018 - Feature #399

Construcción del Robot EV3

09/11/2018 10:29 AM - Pedro Araya

Status: Resolved Start date: 08/09/2018

Priority: Normal Due date: 08/30/2018

Assignee: Esteban Ovando % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 400: Designar el modelo del robot Resolved

Feature # 401: Verificación de piezas a usar Resolved

Feature # 402: Ensamblaje del Robot. Resolved

History

#1 - 09/11/2018 10:34 AM - Pedro Araya

- Tracker changed from Bug to Support

- Status changed from New to In Progress

#2 - 09/11/2018 05:51 PM - Pedro Araya

- Status changed from In Progress to Resolved

- Assignee set to Esteban Ovando

#3 - 09/11/2018 05:52 PM - Pedro Araya

- Tracker changed from Support to Feature
